JARS - Task #208
Milestone # 207 (New): PLAN DE TRABAJO

Definir requerimientos y consideraciones del sistema
10/29/2015 01:56 PM - John Rojas

Status: Closed Start date:
Priority: Normal Due date:
Assignee: John Rojas % Done:
Category: Estimated time:
Target version: Versién 2.0 Spent time:

08/31/2015
01/04/2016
100%

0.00 hour
0.00 hour

Description

History

#1 - 11/18/2015 12:39 PM - Joaquin Verastegui

- Target version set to Version 2.0

#2 - 11/19/2015 03:15 PM - John Rojas
- Due date set to 09/27/2015
- Start date changed from 10/29/2015 to 08/31/2015

#3 - 05/25/2016 01:16 PM - John Rojas
- Due date changed from 09/27/2015 to 01/04/2016
- Status changed from New to Closed

- % Done changed from 0 to 100

05/21/2024

1/1



http://www.tcpdf.org

